require("./chunk-9hOWP6kD.cjs");
require("./WidgetInteractionContext-DUJhDVnC.cjs");
require("./registries-DgzzKX8_.cjs");
require("./fields-DSSM7CHZ.cjs");
require("./MediaRenderer-BI_FoJAZ.cjs");
const require_NestedWidget = require("./NestedWidget-DRxCABVj.cjs");
exports.nestedWidgetPropertySchema = require_NestedWidget.nestedWidgetPropertySchema;
